- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKPosition Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKPosition ()
| IWORKPosition (double x_, double y_)

## Public Attributes
double | m_x
double | m_y

## Constructor & Destructor Documentation

libetonyek::IWORKPosition::IWORKPosition | ( |  | ) |

libetonyek::IWORKPosition::IWORKPosition | ( | double | x_,
|  | double | y_
| ) |  |

## Member Data Documentation

double libetonyek::IWORKPosition::m_x

Referenced by libetonyek::makeTransformation(), and libetonyek::IWAParser::parseDrawableShape().

double libetonyek::IWORKPosition::m_y

Referenced by libetonyek::makeTransformation(), and libetonyek::IWAParser::parseDrawableShape().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp